/* general ones */
.error {color: #dd0000; font-family: verdana; font-size: 12px;}
.success {color: #00aa00; font-family: verdana; font-size: 12px;}
.note {color: #006ea9; font-family: verdana; font-size: 10px;}
.warning {color: #006ea9; font-family: verdana; font-size: 10px;}
.msg {color: #ee9900; font-family: verdana; font-size: 10px;}
.limit {color: #000000; font-family: verdana; font-size: 12px;}
.userurl {color: #330000; font-family: verdana; font-size: 12px;}
.please {color: #ffbbbb; font-family: verdana; font-size:12px;}

.dellink:link {color: #dd0000; font-family: verdana; font-size: 12px; text-decoration: none;}
.dellink:active {color: #dd0000; font-family: verdana; font-size: 12px; text-decoration: none;}
.dellink:visited {color: #dd0000; font-family: verdana; font-size: 12px; text-decoration: none;}
.dellink:hover {color: #dd0000; font-family: verdana; font-size: 12px; text-decoration: line-through;}

.previewlink:link {color: #777700; font-family: verdana; font-size: 10px; text-decoration: none;}
.previewlink:active {color: #777700; font-family: verdana; font-size: 10px; text-decoration: none;}
.previewlink:visited {color: #777700; font-family: verdana; font-size: 10px; text-decoration: none;}
.previewlink:hover {color: #aaaa22; font-family: verdana; font-size: 10px; text-decoration: none;}

.msglink:link {color: #eeeeee; font-family: verdana; font-size: 10px; text-decoration: none;}
.msglink:active {color: #eeeeee; font-family: verdana; font-size: 10px; text-decoration: none;}
.msglink:visited {color: #eeeeee; font-family: verdana; font-size: 10px; text-decoration: none;}
.msglink:hover {color: #99ff99; font-family: verdana; font-size: 10px; text-decoration: none;}


/* forms */
input {background-color: #dddddd; border: 1px solid #001122;}


/* page -> info -> show info */
.settname {color: #333333; font-family: verdana; font-size: 12px;}
.userinfo {color: #002233; font-family: verdana; font-size: 12px;}
.filesinfo {color: #002233; font-family: verdana; font-size: 12px;}
.miscinfo {color: #002233; font-family: verdana; font-size: 12px;}

/* admin */
.admsmalltxt {color: #eeeeee; font-family: verdana; font-size: 10px;}

.admindexlink:link {color: #ee9900; font-family: verdana; font-size: 10px; text-decoration: none;}
.admindexlink:active {color: #ee9900; font-family: verdana; font-size: 10px; text-decoration: none;}
.admindexlink:visited {color: #ee9900; font-family: verdana; font-size: 10px; text-decoration: none;}
.admindexlink:hover {color: #ffff66; font-family: verdana; font-size: 10px; text-decoration: none;}

.admeditlink:link {color: #ee9900; font-family: verdana; font-size: 12px; text-decoration: none;}
.admeditlink:active {color: #ee9900; font-family: verdana; font-size: 12px; text-decoration: none;}
.admeditlink:visited {color: #ee9900; font-family: verdana; font-size: 12px; text-decoration: none;}
.admeditlink:hover {color: #ffff66; font-family: verdana; font-size: 12px; text-decoration: none;}

#ads-container {width:750px;}
#ads li {
  display:block;
  padding:10px 0px 0px 10px;
  margin:10px 0px 0px 10px;
  float:left;
list-style:none;}


